{
  "mindless_marionette":{
    "subtitle":"wishlist.subtitles.record.music_disc.mindless_marionette",
    "stream":true,
    "sounds":[
      "custom_discs:mindless_marionette"
                ]
  },
  "rusty_rain":{
    "subtitle":"wishlist.subtitles.record.music_disc.rusty_rain",
    "stream":true,
    "sounds":[
      "custom_discs:rusty_rain"
                ]
  },
  "woodland_whispers":{
    "subtitle":"wishlist.subtitles.record.music_disc.woodland_whispers",
    "stream":true,
    "sounds":[
      "custom_discs:woodland_whispers"
                ]
  },
  "copper_canopy":{
    "subtitle":"wishlist.subtitles.record.music_disc.copper_canopy",
    "stream":true,
    "sounds":[
      "custom_discs:copper_canopy"
                ]
  },
  "black_bastion":{
    "subtitle":"wishlist.subtitles.record.music_disc.black_bastion",
    "stream":true,
    "sounds":[
      "custom_discs:black_bastion"
                ]
  }
}
